using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using PlcUiControl;
using PlcUiForm;
namespace YangjieTester.用户管理
{
    [FormDescriptionAttribute("用户权限管理")]
    public partial class UserManagerForm : PlcBaseForm
    {
        public UserManagerForm()
        {
            InitializeComponent();
        }
        private void btnSignIn_Click(object sender, EventArgs e)
        {
            new SignInForm().ShowDialog();
        }
        private void btnSignUp_Click(object sender, EventArgs e)
        {
            new SignUpForm().ShowDialog();
        }

        private void btn权限管理_Click(object sender, EventArgs e)
        {
            new PermissionConfigForm().ShowDialog();
        }
    }
}
